/*#hero .overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: #0082CA;
	background: -webkit-linear-gradient(to left, #0082CA, #CC003D);
	background: linear-gradient(to left, #0082CA, #CC003D);
}*/

#hero .overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 25%, rgba(0,0,0,0) 40%);
	opacity: 0.75;
}

/*#hero img {
	filter: grayscale(1);
}*/

#hero .content {
	position: absolute;
	top: 92.5%;
	-webkit-transform: translateY(-92.5%);
		 -moz-transform: translateY(-92.5%);
					transform: translateY(-92.5%);
	left: 0;
	z-index: 5;
	width: 100%;
}

#hero .container {
	position: relative;
}

#hero h1 {
	color: #fff;
	line-height: 1;
	margin-bottom: 1.5rem;
	font-size: 24px;
}
@media (min-width: 576px) {
	#hero h1 {
		font-size: 36px;
	}
}
@media (min-width: 1200px) {
	#hero h1 {
		font-size: 42px;
	}
}

#hero h1 div {
	padding-left: 10px;
	position: absolute;
	display: inline-block;
}
@media (min-width: 768px) {
	#hero h1 div {
		padding-left: 15px;
	}
}

#hero h1 div:nth-of-type(2) {
	opacity: 0;
}

#hero h1 div:nth-of-type(3) {
	opacity: 0;
}

#hero .btn {
	border-width: 3px;
}

/* ------- Issues ------- */

#issues {
	background: #005798;
	color: #fff;
}

#issues .section-title {
	border-bottom-color: #0082CA;
}

#issues li {
	line-height: 1.2;
  -webkit-font-smoothing: antialiased;
}

#issues li a {
	color: #fff;
}